-- 基础信息
base_info = {
	group_id = 133310576
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 576001, monster_id = 26090201, pos = { x = -2559.948, y = 215.777, z = 4431.743 }, rot = { x = 0.000, y = 348.538, z = 0.000 }, level = 32, drop_tag = "蕈兽", pose_id = 102, area_id = 26 },
	{ config_id = 576002, monster_id = 26090201, pos = { x = -2563.698, y = 216.556, z = 4435.546 }, rot = { x = 0.000, y = 65.512, z = 0.000 }, level = 32, drop_tag = "蕈兽", pose_id = 102, area_id = 26 },
	{ config_id = 576003, monster_id = 26090201, pos = { x = -2555.872, y = 214.657, z = 4436.437 }, rot = { x = 0.000, y = 314.655, z = 0.000 }, level = 32, drop_tag = "蕈兽", pose_id = 102, area_id = 26 },
	{ config_id = 576004, monster_id = 25210302, pos = { x = -2559.176, y = 215.151, z = 4439.038 }, rot = { x = 0.000, y = 173.310, z = 0.000 }, level = 32, drop_tag = "镀金旅团", pose_id = 9007, area_id = 26 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 576001, 576002, 576003, 576004 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
